» Ubuntu » Packages

Error

two or more packages specified (python-imaging-compat utopic)